Zum Inhalt springen
Esc
↑↓navigieren↵öffnen⌘Jvorschau

Get agent settings

Hosted-agent settings. BillionSend runs no agent of its own, so an inbox never has one.

GET/inboxes/{inbox_id}/agent
Autorisierung
AuthorizationBearer-Token · headererforderlich

A BillionSend API key (bs_…).

Pfadparameter
inbox_idstringerforderlich

The inbox ID or its email address, such as support@example.com

Antworten
200

No hosted agent

objectstringerforderlich
Erlaubt:inbox_agent
instructionsnullerforderlich
tonenullerforderlich
actionsstring[]erforderlich
max. 0 Elemente
401

Missing, malformed, unknown or revoked API key

statusCodenumbererforderlich
namestringerforderlich
messagestringerforderlich
404

Not found

statusCodenumbererforderlich
namestringerforderlich
messagestringerforderlich
429

Over the rate limit (rate_limit_exceeded, with Retry-After)

statusCodenumbererforderlich
namestringerforderlich
messagestringerforderlich
Ausprobieren
Server
Autorisierung
Parameter
Anfrage
curl -X GET 'https://api.billionsend.com/inboxes/string/agent' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Accept: application/json'
Antwort
{
  "object": "inbox_agent",
  "instructions": null,
  "tone": null,
  "actions": []
}

War diese Seite hilfreich?